Skip to main content
PATCH
/
api
/
v4
/
projects
/
{projectId}
/
rows
/
{rowId}
curl -X PATCH "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows/row_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"Email": "[email protected]"}'
{
  "success": true,
  "updatedCount": 1,
  "rowId": "row_550e8400e29b41d4a716446655440000"
}
Update cells in an existing row. Send a JSON object where keys are column IDs or headers. Requires a Bearer token.
curl -X PATCH "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows/row_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"Email": "[email protected]"}'
{
  "success": true,
  "updatedCount": 1,
  "rowId": "row_550e8400e29b41d4a716446655440000"
}